/* Reset styles */
:link,:visited {text-decoration: none;}
ul,ol {list-style: none;}
h1,h2,h3,h4,h5,h6,pre,code,p {font-size: 1em;}
ul,ol,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin: 0; padding: 0;}
a img,:link img,:visited img {border: none;}
address {font-style: normal;}

/* Headings */

h1, h2, h3, h4, h5, h6 {
	margin: 20px 0px 10px 0;
	font-weight: normal;
}

h1 {
	font: 50px Impact;
	color: #FFF;
	margin: 0 0 30px 0;
	text-transform: uppercase;
	letter-spacing: -1px;
}

h2 {
	font: 38px Impact;
	color: #FFF;
	text-transform: uppercase;
	margin: 0 0 12px 0;
	letter-spacing: -1px;
	line-height: 1em;
}

h3 {
	font: 18px Impact;
	color: #FFF;
	text-transform: uppercase;
	margin: 0 0 10px 0;
}

h4 {
	font: 16px Impact;
	color: #FFF;
	text-transform: uppercase;
	margin: 0 0 11px 0;
}

/* Links */

a:link, a:visited, a:active {
	color: #FFF;
	text-decoration: none;
}

a:hover {
	color: #FFF;
	text-decoration: underline;
}

/* Paragraphs */
 
p {
	margin: 0 0 24px 0;
	line-height: 1.8em;
}

/* Clearfix */

.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}

.clearfix {
    display:inline-block;
}

.clearfix {
    display:block;
}

* html .clearfix {
    height: 1%;
}

.clear {
	clear: both;
	height: 0px;
	font-size: 1px;
	line-height: 0;
	overflow: hidden;
}

/* Layout */

body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	background: #3a3b3f url('../i/page-bg.jpg') repeat-x 50% 0;
}

.phone-bg {
	background: url('../i/phone-bg.gif') repeat-x;
	width: 50%;
	height: 46px;
	position: absolute;
	top: 121px;
	right: 0;
}

.brochure {
padding: 15px 0 0 55px;
}

.all {
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 110;
}

/* Header */

.header {
	background: #000;
	overflow: hidden;
	position: relative;
}

.logo {
	margin: 20px 0 7px 3px;
}

.slogan {
	margin: 0 0 7px 4px;
}

/* Menu */

.menu {
	position: absolute;
	top: 0;
	right: 0;
}

.menu li {
	float: left;
	display: inline;
	height: 43px;
	margin: 0 0 0 9px;
}

.menu li a:link, .menu li a:visited {
	float: left;
	display: inline;
	padding: 15px 9px 0 9px;
	height: 28px;
	font: 16px Impact;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background: url('../i/blank.gif');
}

.menu li a:hover {
	text-decoration: none;
	color: #8b8888;
}

.menu li.current {
	background: url('../i/menu-current.gif') repeat-x;
	color: #d4d4d4;
}

.menu li.current a:link, .menu li.current a:visited {
	color: #d4d4d4;
}

.menu li#home {
	width: 17px;
	height: 15px;
	margin: 18px 0 0 0;
}

.menu li#home a:link, .menu li#home a:visited {
	background: url('../i/ico-home.gif') no-repeat;
	width: 17px;
	height: 15px;
	padding: 0;
}

.menu li#home a:hover, .menu li.current#home a:link, .menu li.current#home a:visited {
	background-position: 0 -15px;
}

/* Phone */

.phone {
	background: url('../i/phone-bg.gif') repeat-x;
	height: 46px;
	position: absolute;
	top: 121px;
	right: 0;
	font: 16px Impact;
	color: #FFF;
	z-index: 110;
}

.phone div {
	background: url('../i/ico-phone.gif') no-repeat 0 4px;
	padding: 0 0 0 26px;
	margin: 11px 16px 0 20px;
}

/* Slideshow */

.slideshow {
	margin: 0;
	width: 960px;
	height: 425px;
	overflow: hidden;
	position: relative;
	z-index: 90;
}

#slideshowWrapper {
	position: relative;
	width: 960px;
	height: 425px;
}

.panel {
	width: 960px;
	overflow: hidden;
}

ul#slideshow{list-style:none;width:960px;height:425px;overflow:hidden;}


/* Pages */

#fssList{
	position: absolute;
	top: 45px;
	right: 22px;
	z-index: 110;
}

#fssList li{
	float: left;
	display: inline;
	margin: 0 0 0 10px;
}

#fssList li a:link, #fssList li a:visited {
	float: left;
	display: inline;
	background: url('../i/circle.png') no-repeat;
	width: 11px;
	height: 11px;
	text-indent: -100px;
	overflow: hidden;
}

#fssList li.fssActive a:link, #fssList li.fssActive a:visited {
	background-position: 0 -11px;
}

.panel-title {
	position: absolute;
	top: 305px;
	left: 0;
	background: #000;
	font: 44px Impact;
	color: #FFF;
	text-transform: uppercase;
	padding: 4px 15px 4px 15px;
	letter-spacing: -1px;
}

/* Home columns */

.home-columns {
	background: url('../i/line-shadow.jpg') no-repeat 0 100%;
	padding: 0 0 9px 0;
}

.bg-1 {
	background: url('../i/about-bg-repeat.jpg') repeat-y;
}

.bg-2 {
	background: url('../i/about-bg.jpg') no-repeat 0 100%;
	padding: 0 0 20px 0;
}

.about {
	float: left;
	display: inline;
	font-size: 14px;
	margin: 30px 0 0 17px;
	line-height: 1.7em;
	width: 290px;
}

.why {
	float: left;
	display: inline;
	width: 295px;
	margin: 30px 0 0 40px;
}

.why h2 {
	margin-right: 40px;
}

.why p {
	line-height: 1.7em;
}

.news {
	float: left;
	display: inline;
	width: 300px;
	margin: 25px 0 0 18px;
}

/* Button */

.button a:link, .button a:visited {
	float: left;
	display: inline;
	background: url('../i/button-right.gif') no-repeat 100% 0;
	height: 46px;
	font: 16px Impact;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	line-height: 44px;
	padding: 0 42px 0 17px;
}

.button a:hover {
	background-position: 100% -46px;
}

.date {
	color: #b8b8b8;
	font-size: 10px;
	margin: 0 0 4px 0;
}

.title {
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 2px 0;
}

.title a:link, .title a:visited {
	color: #FFF;
}

.new p {
	margin: 0 0 3px 0;
	line-height: 1.8em;
}

/* Small button */

.small-button a:link, .small-button a:visited {
	float: left;
	display: inline;
	background: url('../i/small-button-right.gif') no-repeat 100% 0;
	height: 24px;
	font: 12px Impact;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	line-height: 22px;
	padding: 0 20px 0 7px;
}

.small-button a:hover {
	background-position: 100% -24px;
}

.news-button {
	overflow: hidden;
}

.news-button .small-button {
	float: left;
	display: inline;
	margin: 0 -100% 0 0;
}

.news-line {
	float: left;
	display: inline;
	background: #9d9d9d;
	height: 1px;
	width: 100%;
	margin: 12px -100% 0 85px;
}

.new {
	margin: 0 0 15px 0;
}

/* Our Clients */

.clients {
	margin: 7px 0 12px 22px;
}

.prev {
	background: url('../i/arrow-left.gif') no-repeat;
	width: 23px;
	height: 38px;
	float: left;
	display: inline;
	cursor: pointer;
	margin: 20px 25px 0 5px;
}

.next {
	background: url('../i/arrow-right.gif') no-repeat;
	width: 23px;
	height: 38px;
	float: left;
	display: inline;
	cursor: pointer;
	margin: 20px 0 0 0;
}

.prev:hover, .next:hover {
	background-position: 0 -38px;
}

.slider {
	float: left;
	display: inline;
	margin: 0;
	overflow: hidden;
	width: 840px;
	height: 77px;
}

.slider ul {
	width: 10000px;
}

/* Carousel */

.jcarousel-container {
	 width: 855px;
	 height: 77px;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    width: 171px;
    height: 77px;
    margin: 0;
}

.clients li a {
	float: left;
	display: table; #position: relative; overflow: hidden; background: #FFF; width: 153px; height: 77px;
}

.clients li span {
	#position: absolute; #top: 50%;display: table-cell; vertical-align: middle; width: 153px;  text-align: center;
}

.clients li img {
	#position: relative; #top: -50%
}

/* Footer */

.footer {
	background: url('../i/footer-bg.jpg') no-repeat;
	height: 110px;
	overflow: hidden;
	font-size: 11px;
}

.footer .inner {
	margin: 25px 0 0 25px;
}

.footer p {
	line-height: 1.2em;
}

.footer h4 {
	margin: 0 0 2px 0;
}

.contact {
	float: left;
	display: inline;
	width: 260px;
}

.accreditations {
	float: left;
	display: inline;
	width: 130px;
	margin: 0 0 0 52px;
}

.logos {
	float: left;
	display: inline;
	margin: 4px 0 0 26px;
}

.logos li {
	float: left;
	display: inline;
	margin: 0 29px 0 0;
}

/* Developer */

.developer {
	color: #a4a4a4;
	text-align: right;
	font-size: 11px;
	margin: 5px 10px 10px 0;
}

.developer a:link, .developer a:visited {
	color: #a4a4a4;
}

/* Clients page */

#clients-page .footer {
	background: url('../i/footer-bg-dark.jpg') no-repeat;
}

.top-pic {
	position: relative;
}

.content {
	background: #171819 url('../i/content-bg.jpg') repeat-x;
}

.content-bg {
	background: url('../i/content-bg-bottom.jpg') no-repeat 0 100%;
}

.content .wrapper {
	margin: 20px 0 0 25px;
	padding: 0 0 40px 0;
}

.clients-list {
	margin: 0 0 0 -45px;
}

.clients-list li {
	float: left;
	display: inline;
	width: 192px;
	height: 97px;
	margin: 0 0 24px 45px;
}

.clients-list li a {
	float: left;
	display: table; #position: relative; overflow: hidden; background: #FFF; width: 192px; height: 97px;
}

.clients-list li span {
	#position: absolute; #top: 50%;display: table-cell; vertical-align: middle; width: 192px; text-align: center;
}

.clients-list li img {
	#position: relative; #top: -50%
}

.path {
	color: #b9b9b9;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	margin: 0 0 40px 0;
}

.path a:link, .path a:visited {
	color: #b9b9b9;
}

/* Gallery page */

#albums {
	margin: 0 0 53px 0;
	font: 18px Impact;
	color: #FFF;
	text-transform: uppercase;
}

.gallery li {
	float: left;
	display: inline;
	margin: 0 30px 22px 0;
	padding: 0 0 0 3px;
}

.gallery img {
	margin: 0 0 0 -3px;
}

#albums img {
	margin-bottom: 5px;
}

.gallery a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}

.gallery a:hover {
	color: #7f7f7f;
	text-decoration: none;
}

/* Our Service page */

.services {
	background: url('../i/services-bg.gif') no-repeat;
	width: 720px;
	height: 396px;
	margin: 0 0 0 142px;
	overflow: hidden;
}

.services ul {
	margin: 24px 0 0 27px;
}

.services li {
	float: left;
	display: inline;
	position: relative;
	margin: 0 60px 60px 0;
}

.services li img {
	float: left;
	display: inline;
}

.caption {
	display: block;
	width: 156px;
	height: 40px;
	background: url('../i/caption-bg.png');
	position: absolute;
	bottom: 0;
	left: 0;
	font: 16px Impact;
	text-transform: uppercase;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}

.services a:link, .services a:visited {
	color: #FFF;
	text-decoration: none;
}

.services a:hover {
	color: #7f7f7f;
}

.services a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}

/* Testimonials */

.testimonial {
	background: url('../i/shadow.jpg') no-repeat 0 100%;
	margin: 30px 0 0 0;
	padding: 0 0 30px 0;
}

.pic {
	float: left;
	display: inline;
	width: 192px;
}

.pic a {
	float: left;
	display: table; #position: relative; overflow: hidden; background: #FFF; width: 192px; height: 97px;
}

.pic span {
	#position: absolute; #top: 50%;display: table-cell; vertical-align: middle; width: 192px; text-align: center;
}

.pic img {
	#position: relative; #top: -50%
}

.quote {
	float: left;
	display: inline;
	width: 480px;
	margin: 0 0 0 22px;
	font-size: 16px;
}

.quote p {
	font-style: italic;
	line-height: 1.3em;
	margin: 0 0 10px 0;
}

.author {
	font-family: "Arial Narrow";
}

.author strong {
	font-family: Arial, Helvetica, sans-serif;
}

/* Contact page */

.columns {
	margin: -15px 0 0 0;
}

.col-left {
	float: left;
	display: inline;
	width: 300px;
}

.col-right {
	float: left;
	display: inline;
	width: 340px;
	margin: 4px 0 0 190px;
}

/* Form */

.label {
	float: left;
	display: inline;
	width: 63px;
	text-align: right;
	font-weight: bold;
	color: #bebebe;
	margin: 4px 0 0 0;
	font: bold 12px Arial, Helvetica, sans-serif;
}

.formw {
	float: left;
	display: inline;
	width: 240px;
	margin: 0 0 0 12px;
}


.text {
	background: url('../i/text-bg.gif') no-repeat;
	width: 246px;
	border: 0px solid transparent;
	font: 12px Arial, Helvetica, sans-serif;
	color: #757474;
	padding: 4px 10px 3px 10px;
}

.textarea {
	background: url('../i/textarea-bg.gif') repeat-y;
	width: 266px;
	height: 122px;
}

.textarea textarea {
	border: 0px solid transparent;
	background: transparent;
	margin: 6px 0 6px 10px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #676767;
	width: 246px;
	height: 110px;
	color: #757474;
}

.line {
	clear: both;
	width: 100%;
	margin: 0 0 10px 0;
}

.line:before {content: "."; display: block; height: 0; clear: both; visibility:hidden;}
.line:after {content: "."; display: block; height: 0; clear: both; visibility:hidden;}
* html .line {height: 1%;}

.sub-line {
	margin: 0 0 10px 0;
}

.two-lines {
	margin: 0;
}

.btn {
	font: 16px Impact;
	color: #010101;
	background: #c9caca;
	border: 0px solid transparent;
	text-transform: uppercase;
	margin: 7px 0 0 0;
	padding: 8px 7px;
	cursor: pointer;
}

.contact-info {
	line-height: 2em;
	color: #FFF;
	margin: 15px 0 0 0;
}

.contact-info li {
	padding: 0 0 0 30px;
}

.contact-address {
	background: url('../i/ico-address.gif') no-repeat 5px 5px;
}

.contact-phone {
	background: url('../i/ico-phone-2.gif') no-repeat 2px 5px;
}

.contact-email {
	background: url('../i/ico-email.gif') no-repeat 2px 7px;
}

/* News page */

.new-full {
	margin: 0 0 45px 0;
}

.new-full ul {

	margin-left:20px;
	margin-top:-10px;
}

.new-full li {
	list-style-type:disc;
	padding:0 0 5px 5px;
	
}	

.new-full h3 {
	margin: 0 0 3px 0;
}

.new-full .date {
	margin: 0 0 23px 0;
}

.new-full p {
	font-size: 13px;
}

.the-news {
	float: left;
	display: inline;
	width: 660px;
}

.photo {
	float: left;
	display: inline;
	margin: 5px 35px 0 0;
}

.news-list {
	border-top: 1px solid #9d9d9d;
	padding: 20px 0 0 0;
}

.news-list ul {
	margin: 0 0 0 5px;
}

.news-list .date {
	margin: 0 10px 0 0;
}

.news-list a {
	font-weight: bold;
	font-size: 13px;
	margin: 0 0 0 10px;
}

.news-list li {
	margin: 0 0 4px 0;
}

.sidebar {
	float: left;
	display: inline;
	width: 220px;
	margin: 45px 0 0 35px;
}

.sidebar li {
list-style-type: disc;
padding: 0 0 5px 5px;
}

.side-quote {
	font: bold italic 16px Arial, Helvetica, sans-serif;
	line-height: 24px;
	margin: 0 0 8px 0;
}

.side-quote span {
	font-size: 36px;
}

.side-author {
	color: #a6a6a6;
	font-size: 11px;
	margin: 0 0 17px 0;
}

.more-button {
	overflow: hidden;
	margin: 12px 0 0 0;
}

.more-button .small-button {
	float: left;
	display: inline;
	margin: 0 -100% 0 0;
}

.more-button .small-button a:link, .more-button .small-button a:visited {
	float: left;
	margin: 0 0 0 5px;
	background-image: url('../i/more-button-right.gif');
}

.more-button .news-line {
	float: left;
	display: inline;
	background: #9d9d9d;
	height: 1px;
	width: 100%;
	margin: 12px -100% 0 92px;
}

.right {
	text-align:right;
	margin-right:30px;
}	
.content ol{
	margin-left: 20px;
}
.content ol li{
	line-height: 21px;
	margin-bottom: 7px;
	padding-left: 2px;
}